/*

	Author: Ardika

	Template: Custom Istana Semer

	Version: 1.0

*/

body {

    font-weight: 400;

    color: #111;

}

#header .navbar {

    min-height:0px;

}

#header nav .navbar-brand {

    position: absolute;

    top: -20px;

}

#header nav .navbar-brand img {

    width: 100px;

}

.navbar-collapse {

    padding-right: 15px;

    padding-left: 15px;

    overflow-x: visible;

    -webkit-overflow-scrolling: touch;

    border-top: 1px solid transparent;

    -webkit-box-shadow: inset 0 1px 0 transparent;

    box-shadow: inset 0 1px 0 transparent;

}

.st-navbar {

    border-bottom: 1px solid transparent;

    box-shadow: 0 2px 2px rgba(0, 0, 0, .175);

    background-color: #006465;

}

.st-navbar ul {

    margin-top: 0px;

}

.st-navbar ul li a{

    margin: 0px;

    color: #fff;

    font-size:12px;

}

.st-navbar ul li{

    margin: 0px 0px;

    border-right: solid 1px #025859;

    padding: 14px 14px;

}

.st-navbar ul li:last-child  {

    border-right: solid 1px transparent;

}

#slider {

    margin-top: 0px;

}

#home-carousel .item:before{

	/* background-color: #000; */

	content: "";

	height: 100%;

	top: 0;

	left: 0;

	opacity: 0;

	position: absolute;

	width: 100%;

}

#services {

    padding-top: 70px;

}

#footer {

	padding-top: 0px;

}

#contact {

    position: relative;

    background: #76c5f0;

    padding: 40px 0;

    font-weight: 400;

    font-size: 13px;

    color: #333

}



#contact .container {

    background: 0 0;

    -moz-box-shadow: 0 0 6px transparent;

    -webkit-box-shadow: 0 0 6px transparent;

    box-shadow: 0 0 6px transparent

}



#contact h3 {

    font-size: 15px;

    font-style: normal;

    font-weight: 700;

    text-transform: uppercase;

    margin-bottom: 20px;

    color: #fff

}



#contact hr {

    width: 50px;

    border-color: #fff

}



#contact .logo-img {

    width: 100px;

    height: 100px;

    margin: 0 auto

}



#contact p {

	color: #fff;

    font-size: 13px;

    font-weight: 400;

    margin: 0;

    letter-spacing: normal

}



#footer-1,

#footer-2,

#footer-3,

#footer-4,

#footer-5 {

    margin-top: 50px;

    margin-bottom: 50px

}



#contact .social-media {

    width: 50px;

    height: 50px;

    margin: 10px auto

}



#contact a {

    color: #c8e4f3

}



.footer {

    background: #fff;

    padding: 15px

}



#footer{

	letter-spacing: normal;

}

#home-feedback{

  background: rgba(0,99,100,0.7);

    padding: 20px;

    color: #fff;

}



#home-feedback .input-group {

    width: 100%;

}



#home-feedback .form-group {

    margin-bottom: 10px;

}



#home-feedback h3{

  font-weight: normal;

  font-size: 18px;

    margin-top: 10px;

    margin-bottom: 20px;

}



#home-feedback .btn-primary{

  margin-top: 15px;

    text-transform: uppercase;

    background: #c59a6d;

    color: #282f35;

    padding: 15px 35px;

    border-radius: 0;

    font-size: 12px;

    color: #ffffff;

    transition: all 0.5s;

    border-color: transparent;

}



.btn-primary:focus{

    border: none!important;

    border-color: transparent!important;

    background-color: transparent!important;

}



.btn-primary:active{

    border: none!important;

    border-color: transparent!important;

}



#home-feedback .alert-success{

    width: 300px;

    position: relative;

    margin-top: 30px;

}

#home-feedback .help-block {

    color: #fff!important;

    line-height: 10px;

    font-size: 10px;

    margin-top: 5px;

    margin-bottom: 5px;

}



.modal-dialog {

    width: 935px!important;

    height: 500px;

    z-index: 9999 !important;

    margin:100px auto;

}



@media (max-width: 767px) {

.modal-dialog {

    width: 90%!important;

    height:auto!important;

}

.banner-container {

    width: 90%!important;

    height:auto!important;

}

}

.scroll-up a {

    background-color: #fff;

    display: block;

    width: 40px;

    height: 40px;

    text-align: center;

    color: #000;

    font-size: 20px;

    line-height: 38px;

    box-shadow: none;

    border-radius: 50%;

}



.grid-item{

    overflow: hidden;

    padding:3px;

}



.grid-item .img-responsive{

    width: 100%;

    height: 130px;

}



.grid-item .img-responsive:hover{

    box-shadow: 0 2px 2px rgba(0, 0, 0, .175);

}